<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dejah Thoris vs. John Carter of Mars</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Dejah-Thoris-vs-John-Carter-of-Mars-2/digital-comic/943763</Web>
  <Summary>The epic continues! Dejah takes a calculated risk, and trusts someone that could aid in defending against the dreaded Longborn. Little did she anticipate the arrival of THE BLACK PIRATES! Sweeping sci-fi action by DAN ABNETT (Justice League Odyssey) and ALESSANDRO MIRACOLO (Red Sonja)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943763], [ASINB094WZP1F1]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Science Fiction, Action/Adventure, Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
